As chamadas recebidas pelos webhooks de entrada do workflow
GET/api/workflows/{id}/webhook-deliveries
- Auth
- Token erforderlich
- API-Schlüssel:
- workflows:read
- X-CommunityId
X-CommunityIdSende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.
Owner, admin, moderador e financeiro. Cada chamada aceita com o resultado (`pending`, `started`, `personNotFound`, `notActive`, `reentryBlocked`, `personDailyLimit`, `hmacRequired`, `loop`), a pessoa e a execução quando houver. Nunca o corpo nem o IP.
Parameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | path | string (uuid) | |
pageoptional | query | integer | |
limitoptional | query | integer |
Header
| Name | Typ | Beschreibung |
|---|---|---|
X-CommunityIdoptional | string (uuid) | ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade. |
Antworten
| Status | Beschreibung |
|---|---|
200 | As chamadas, mais recentes primeiro. |
curl-Beispiel
curl -X GET "https://api.memberfy.net/api/workflows/<id>/webhook-deliveries" \
-H "Authorization: Bearer $TOKEN" \
-H "X-CommunityId: $COMMUNITY_ID"